Bug 477291 - liboggz-devel multilib conflict
liboggz-devel multilib conflict
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liboggz (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 21:46 EST by Philippe Troin
Modified: 2009-01-16 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-16 18:40:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2008-12-19 21:46:41 EST
Description of problem:

yum install liboggz-devel.i386 liboggz-devel.x86_64

yields:

  file /usr/include/oggz/oggz_off_t_generated.h conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/annotated.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/files.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/functions.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/functions_vars.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/globals.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/globals_defs.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/globals_enum.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/globals_eval.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/globals_func.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/globals_type.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/group__basics.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/group__building.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/group__configuration.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/group__force__feed.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/group__hungry.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/group__install.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/group__metric.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/group__read__api.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/group__seek__api.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/group__seek__semantics.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/group__write__api.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/index.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/modules.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__comments_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__comments_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__constants_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__constants_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__deprecated_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__deprecated_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__io_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__io_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__off__t_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__off__t_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__off__t__generated_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__off__t__generated_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__read_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__read_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__seek_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__seek_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__stream_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__stream_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__table_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__table_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__write_8h-source.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/oggz__write_8h.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64
  file /usr/share/doc/liboggz-devel-0.9.8/html/structOggzComment.html conflicts between attempted installs of liboggz-devel-0.9.8-1.fc10.i386 and liboggz-devel-0.9.8-1.fc10.x86_64

Version-Release number of selected component (if applicable):
liboggz-devel-0.9.8-1.fc10
Comment 1 Fedora Update System 2008-12-31 03:16:55 EST
liboggz-0.9.8-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/liboggz-0.9.8-2.fc10
Comment 2 Fedora Update System 2008-12-31 03:16:57 EST
liboggz-0.9.8-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/liboggz-0.9.8-2.fc9
Comment 3 Fedora Update System 2009-01-07 04:09:02 EST
liboggz-0.9.8-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update liboggz'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0025
Comment 4 Fedora Update System 2009-01-07 04:11:21 EST
liboggz-0.9.8-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liboggz'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0050
Comment 5 Fedora Update System 2009-01-16 18:40:53 EST
liboggz-0.9.8-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-01-16 18:45:09 EST
liboggz-0.9.8-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.